收藏
回答

微信开发者工具能够切换微信版本吗

问题模块
开发者工具

如题 我想知道小程序在6.5.2版本下运行状况 ,能利用小程序开发工具测试吗

最后一次编辑于  2017-09-29  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

6 个回答

  • Mr. ♥
    Mr. ♥
    2017-09-29

    6.5.3 才开始有小程序,你要测试在 6.5.2 上的表现??


    不支持的小程序版本的微信压根没有入口,也不能识别小程序码和分享的小程序,如果是识别普通二维码的话,会打开一个网页提示用高版本手机版微信访问。


    另外,小程序的基础库版本和微信版本并非一一对应,小程序的基础库会热更新的。开发工具里只能选择基础库版本,不能选择微信版本。

    2017-09-29
    赞同
    回复
  • 其他小朋友
    其他小朋友
    2017-09-29

    但是我6.5.2通过别人分享的小程序 确实能进去 但是无法向后台发送请求

    2017-09-29
    赞同
    回复
  • Mr. ♥
    Mr. ♥
    2017-09-29

    内测版本?我手头的 Android 6.5.2 别人分享的小程序收到后显示的是“不支持的消息”。

    2017-09-29
    赞同
    回复
  • 其他小朋友
    其他小朋友
    2017-09-29

    不是  正式版本 已经审核过的

    别人ios系统6.5.13 分享给我的安卓6.5.2

    2017-09-29
    赞同
    回复
  • Mr. ♥
    Mr. ♥
    2017-09-29

    我的意思是你的微信是内测版本?微信会在正式版发布之前放出内测版供一部分用户提前使用的。

    2017-09-29
    赞同
    回复
  • 其他小朋友
    其他小朋友
    2017-09-29

    我是在西西软件园下的 http://www.cr173.com/soft/386756.html

    2017-09-29
    赞同
    回复